27
Content-Disposition: inline; filename="
58
4b10d323bab7078aede0b0c1cbc8789d3e20521b..61b51fa7c8ec635eee19a16c6aa38c39093a0572.patch
55
Last-Modified: Thu, 31 Jul 2025 21:39:03 GMT
Expires: Sun, 29 Jul 2035 21:39:03 GMT


0

HTTP/1.0 500 Internal Server Error
Date: Thu, 31 Jul 2025 21:39:03 GMT
Server: OpenBSD httpd
Connection: close
Content-Type: text/html
Content-Length: 518

<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>500 Internal Server Error</title>
<style type="text/css"><!--
body { background-color: white; color: black; font-family: 'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; }
hr { border: 0; border-bottom: 1px dashed; }
@media (prefers-color-scheme: dark) {
body { background-color: #1E1F21; color: #EEEFF1; }
a { color: #BAD7FF; }
}
--></style>
</head>
<body>
<h1>500 Internal Server Error</h1>
<hr>
<address>OpenBSD httpd</address>
</body>
</html>
